Page MenuHomePhabricator

Locate and assign some MD1200 shelves for proper testing of labstore1002
Closed, ResolvedPublic

Description

Due to repeated intermittent hardware failures of labstore1002 disk system, we need to be able to perform tests without putting the actual live shelves at risk; so we need at least 2-3 shelves connected to the H800 controller once we are done with the raid10 migration.

Event Timeline

coren created this task.Jun 8 2015, 5:54 PM
coren raised the priority of this task from to Needs Triage.
coren updated the task description. (Show Details)
coren added projects: ops-eqiad, Cloud-VPS.
coren added a subscriber: coren.
Restricted Application added projects: acl*sre-team, Cloud-Services. · View Herald TranscriptJun 8 2015, 5:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
coren moved this task from To Do to Doing on the Labs-Sprint-102 board.

We do not have spare md1200 shelves lying around. I have one that is not used that is waiting to be connected to holmium. We may be able to temporarily use that. Is this still needed?

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 8 2015, 5:46 PM

Did this happen? @coren updates?

chasemp triaged this task as High priority.Nov 30 2015, 5:44 PM
chasemp added a subscriber: chasemp.

What's going on with this? Title makes it seems like no proper testing has been done.

coren added a comment.Nov 30 2015, 6:04 PM

What's going on with this? Title makes it seems like no proper testing has been done.

Correct; this does need to be done - ideally before things explode and we have to move to it. @Cmjohnson, is that shelf intended for holmium still around?

chasemp assigned this task to coren.Dec 3 2015, 2:30 PM
coren removed coren as the assignee of this task.Jan 21 2016, 5:21 PM

Did this happen? Does this still need to happen with the new labstore stuff that @chasemp / @madhuvishy have been working on?

Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptAug 23 2016, 6:53 AM
chasemp closed this task as Resolved.Aug 23 2016, 1:25 PM
chasemp claimed this task.

Did this happen? Does this still need to happen with the new labstore stuff that @chasemp / @madhuvishy have been working on?

This task was murky when it was created to begin with. Closing it makes sense at this point.